Licensing - Metasys - LIT-12011953 - Server - Metasys UI - 7.0.50

Metasys UI Help

Brand
Metasys
Product name
Metasys UI
Document type
User Guide
Document number
LIT-12011953
Version
7.0.50
Revision date
2024-03-19
Product status
Active
Language
English
Note: Licensing does not apply to Metasys UI for sites that have an SNC or SNE series engine as their Site Director.

When does licensing apply to a Metasys site or device?

Licensing applies to the base software and certain add-on features for any Metasys servers, NAE85s, and LCS85s on a Metasys site (includes both Site Director and child NAE85s and LCS85s). Licensing does not apply to Site Director or child SNC and SNE engines on a Metasys site, as they do not support the Software Manager.
Note: License information and notifications appear in Metasys UI only when licensing applies.

How do I know if a license for a Metasys product or Metasys UI feature has expired?

As an Administrator user, you receive a notification in the form of a message on the Metasys UI screen when a license has expired. Click the link to Details, which redirects you to the About window, where you can see more information about the feature name along with the version, license status, and expiration date.

Do I get a notification when a license for a Metasys product or Metasys UI feature is about to expire?

As an Administrator user, you receive a notification in the form of a message on the Metasys UI screen when a license is about to expire in the next 14 days. Click the link to Details, which redirects you to the About window, where you can see more information about the feature name along with the version, license status, and expiration date.

In addition, a red bubble icon appears next to Help and About in the User menu when a license is about to expire in the next 14 days.

Where do I find out more about my licenses?

Navigate to User menu Help > About to access details about your Metasys product and Metasys UI feature licenses, the version, license status, and expiration date.

Which Metasys UI features need to be licensed?

For MVE sites, refer to Licensing for MVE sites versus non-MVE sites.

BACnet/SC Management feature

You require the Metasys BACnet Secure Connect software license (M4-BACNETSC-0) to enable BACnet/SC functionality on Metasys Servers and the NAE85. For Metasys Servers, this license allows the server to act as a BACnet/SC hub. For the OAS and NAE85, this license also enables BACnet/SC communication mode options for the IP Communication attribute of the OAS/NAE85.

Potential Problem Areas widget

You do not require a license to access the Points tab of the widget on an Application and Data Server (ADS), on an ADS Lite, and on an Extended Application and Data Server (ADX). For an Open Application Server (OAS), you require the Metasys Potential Problem Areas license to access the widget.

From Metasys Release 11.0, the new advanced capabilities within the Potential Problem Areas widget require licensing. The widget itself consists of two separate licensable features, namely Fault Detection and Fault Triage. You require the Metasys Fault Detection and the Metasys Fault Triage licenses to access both Fault Detection and Fault Triage. You can use Fault Detection without a Fault Triage license, but you require both licenses for Fault Detection and Fault Triage to use Fault Triage.
Note: Fault Detection and Fault Triage are not included with any server. You must purchase these features separately.
Note: No significant feature additions were made to Fault Detection and Fault Triage at Release 12.0. The Metasys Fault Detection license and Metasys Fault Triage license remain at 11.x and continue to work at 12.x.
Refer to the Potential Problem Areas widget section in Metasys UI Help (LIT-12011953) for more information about various combinations of licenses and feature availability and behavior.
Scheduled Reports feature

To enable the Scheduled Reports feature, you require the appropriate Metasys license. If unlicensed, this feature is unavailable or limited in the Metasys UI. The Scheduled Reports feature is included in the Metasys Server license for the Application and Data Server (ADS), the ADS Lite, and the Extended Application and Data Server (ADX). However, this feature is not included in the Open Application Server (OAS) license. To enable this feature on an OAS, you require the Metasys Scheduled Reports license.

Active Directory Federation Services (ADFS) for Active Directory (AD) Integration and Two-Factor Authentication (2FA) feature
The ADFS Authentication for Metasys license enables the ADFS for AD Integration and 2FA feature in the Metasys UI. This add-on feature appears in the Software Manager whenever Metasys UI is installed. This add-on feature is not included in the Metasys Server license for the ADS, the ADS Lite, the ADX, and OAS), and has to be licensed separately.
Note: ADFS is not supported for NAE85/LCS85.

For information about activating licenses, refer to the Starting a license activation section in the Software Manager Help (LIT-12012389) .

Are there any other licenses that are relevant to Metasys UI?

For licenses applicable to MVE on Metasys UI, refer to Licensing for MVE sites versus non-MVE sites.

There are additional Metasys licenses that do not enable a specific Metasys UI feature, but still apply to ADS/ADX and/or OAS.
Site Management Portal (SMP)
From Release 12.0, Metasys servers and software-based engines (NAE85/LCS85) require an SMP license in order to use the SMP UI to access those devices. SMP does not require a license when used to access hardware engines such as SNE and SNC, and does not require a license when used to access Metasys devices at releases earlier than Release 12.0.
Note: This applies to non-MVE sites only. When MVE is installed and licensed, SMP UI is provided without requiring an SMP license.
Metasys Historical Data Add-on

The Metasys Historical Data Add-on license is used by only an OAS, and is used to extend its retention of historical data beyond 7 days worth of data.

Federal Information Processing Standard Publication 140-2 (FIPS 140-2)

The FIPS 140-2 for Metasys license enables the FIPS 140-2 component. FIPS 140-2 is a United States government computer security standard used to approve cryptographic modules in software components. When the Metasys FIPS 140-2 component is installed and licensed on the Windows Server or PC for the ADS/ADX/OAS/NAE85/LCS85, the computer system becomes FIPS compliant. This level of compliance is often required at the facilities of most federal government agencies. The name of this feature license in the Software Manager is FIPS 140-2 for Metasys.

Monitoring and Commanding API
The Monitoring and Commanding API enables reading, writing, and commanding of one or more Metasys objects or properties to provide a secure and cost-effective way to bi-directionally integrate with third-party applications. The API is installed with the Metasys Server, but the API is an optional feature that you need to purchase and license separately.
Important: The Monitoring and Commanding API feature does not require re-licensing when upgrading from Metasys Release 12.0 or later. Existing customers with Metasys Server software and the Monitoring and Commanding API add-on license from Release 12.0 or later, do not need to purchase a new license, as their current license will continue to work for later releases.

For more information about other licensable features of the Metasys Server refer to the Licensing section in the Metasys Server Installation and Upgrade Instructions (LIT-12012162) and Open Application Server (OAS) Installation and Upgrade Guide (LIT-12013222) , respectively. For more information about the Metasys API, refer to https://jci-metasys.github.io and Metasys REST API Client for .NET and COM Developer Guide (LIT-12013522) .